.download_block {
	float: left;
	width: 100%;
	margin: 30px 0 0;
}
.download_block .download_list a {
    display: inline-block;
    margin-right: 20px;
}
body .product.info.detailed .product.data.items {
	text-align: left;
}
body .product.info.detailed .product.data.items h3 {
    font-size: 30px;
    font-family: 'Albra',sans-serif;
    padding: 0;
    font-weight: 500;
    border: 0;
    background: none;
    position: relative;
    color: #000 !important;
	margin-bottom: 30px;
}
.download_block .download_list a img, .download_block .download_list a span {
	display: block;
	text-align: center;
	margin-top: 10px;
}